ClusterPalette {EmbedSOM} | R Documentation

## An acceptable cluster color palette

### Description

An acceptable cluster color palette

### Usage

    ClusterPalette(n, vcycle = c(1, 0.7), scycle = c(0.7, 1), alpha = 1)

### Arguments

`n` | How many colors to generate
`vcycle, scycle` | Small vectors with cycles of saturation/value for hsv
`alpha` | Opacity of the colors

### Examples

    EmbedSOM::ClusterPalette(10)

[Package EmbedSOM version 1.9.1 Index]